
Prestige 2602HWL-61 ADSL2+ VoIP IAD
Model Prestige 2602HWL-61 ADSL2+ VoIP IADPart no. 170200.2602L61
16 specifications
- ConnectivityExternal
- Weight642 g
- LED indicatorsStatus
- Data transfer rate0.1 Gbit/s
- Firewall securityYes
- Management platformWeb-based
Overview
- Connectivity
- External
- Weight
- 642 g
- LED indicators
- Status
- Data transfer rate
- 0.1 Gbit/s
- Firewall security
- Yes
- Management platform
- Web-based
- Brand
- Zyxel
- Category
- Gateways/Controllers
- Model
- Prestige 2602HWL-61 ADSL2+ VoIP IAD
- Part number
- 170200.2602L61
- Also known as
- Zyxel Prestige 2602HWL-61 ADSL2+ VoIP IAD gateway/controller
Specifications
16 specifications in 9 groups
Design
| Specification | Value |
|---|---|
| LED indicators | Status |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1d, IEEE 802.11g, IEEE 802.11b, IEEE 802.1x |
| DSL specification | ANSI T1.413 Issue 2, G.dmt, G.lite, ADSL2 G.dmt.bis (G.992.3), ADSL2 G.lite.bis (G.992.4), ADSL2+ (G.992.5), Reach Extended ADSL |
| Data transfer rate | 0.1 Gbit/s |
| Voice features | SIP (RFC 3261) v2 SDP (RFC 2327) RTP/RTCP (RFC1889, 1890) Echo Cancellation: G.168 VAD Silence Suppression CNG Dynamic Jitter Buffer DTMF Detection & Generation RFC283 Fax Tone Detection & Pass-through Modem Tone Detection & Pass-through T.38 FAX Relay CLID Call Waiting Call Forward Three way confer |
Security
| Specification | Value |
|---|---|
| Firewall security | Yes |
Ports & interfaces
| Specification | Value |
|---|---|
| Interface | External |
| I/O ports | 4 x 10M/100M Auto MDI/MDIX 2 x RJ-11 |
Management features
| Specification | Value |
|---|---|
| Management platform | Web-based |
Power
| Specification | Value |
|---|---|
| Power requirements | 18V DC 1A |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 642 g |
| Dimensions (WxDxH) | 248 x 168 x 37 mm |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Operating relative humidity (H-H) | 20 - 85% |
Technical details
| Specification | Value |
|---|---|
| Manageability features | Command-line Interpreter (CLI) Telnet Remote Management SNMP Built-in diagnostic tool |
| Upgrade type | FTP/TFTP |
Similar products
All gateways/controllersDahua Technology
EAC64 Wireless Access Controller
Model EAC64
- Memory
- 256 MB
- Weight
- 1.42 kg
- Colour
- Black, Blue
Dahua Technology
EAC10-P Wireless Access Controller
Model EAC10-P
- Memory
- 256 MB
- Weight
- 460 g
- Colour
- Black, Blue
LevelOne
Gigabit Wireless LAN Controller, Quad WAN
Model WAC-2003
- Memory
- 512 MB
- Weight
- 2.5 kg
- Mounting type
- Rack mounting
Brainboxes
Neuron Industrial Edge Controller 8 x I/O & Serial Port
Model BB-400
- Memory
- 1024 MB
- Weight
- 334 g
- Enclosure material
- Plastic
Zyxel
VMG3312-T20A gateway/controller 10, 100 Mbit/s
Model VMG3312-T20A
- Weight
- 220 g
- Colour
- Black
- Antenna type
- Internal
TP-Link
Omada OC300(UN) gateway/controller 10, 100, 1000 Mbit/s
Model OC300(UN)
- Processor
- ARM Cortex
- Memory
- 2000 MB
- Colour
- Black
TP-Link
Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s
Model ER703WP-4G-Outdoor
- Memory
- 512 MB
- Colour
- White
- Antenna type
- External
TP-Link
Omada ER703WP-4G-OUTDOOR(EU) gateway/controller 10, 100, 1000 Mbit/s
Model ER703WP-4G-OUTDOOR(EU)
- Memory
- 512 MB
- Colour
- White
- Antenna type
- External










